/* rds_pty.h - Programme Type conversion table

   English short abbrev. with 8 chars max.

   Software for controlling the Si4735 based "PC radio
   with USB,  version 2 with 32 kHz xtal" from 
   AK MODL-BUS Computer GmbH 
   
   More info: http://www.elexs.de/SI4735i.html 

   This program is distributed under the GPL, version 2

   Copyright (C) 2011 Tobias Stoeber
   Based on demo program / Delphi code (C) Burkhard Kainka
   
   This program is free software; you can redistribute it and/or
   modify it under the terms of the GNU General Public License
   as published by the Free Software Foundation; version 2.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
*/

const char *PTY_Table_Short[32] =
{   
    "  None  \0",   
    "  News  \0",   
    "Affairs \0",   
    "  Info  \0",   
    " Sport  \0",   
    "Educate \0",   
    " Drama  \0",   
    "Culture \0",   
    "Science \0",   
    " Varied \0",   
    " Pop M  \0",   
    " Rock M \0",   
    " Easy M \0",   
    "Light M \0",   
    "Classics\0",   
    "Other M \0",   
    "Weather \0",   
    "Finance \0",   
    "Children\0",   
    " Social \0",   
    "Religion\0",   
    "Phone In\0",   
    " Travel \0",   
    "Leisure \0",   
    "  Jazz  \0",   
    "Country \0",   
    "Nation M\0",   
    " Oldies \0",   
    " Folk M \0",   
    "Document\0",   
    "  Test  \0",   
    " Alarm  \0"
};   

